packet injection questions

James B. Hiller jhiller at visi.net
Thu Feb 5 15:56:28 EST 2004


> Hi all,

Hi.

> D-Link DWL-650 PCMCIA card (Prism2.5, firmware 1.3.5), running on Debian

The following has nothing to do with what you asked about, that I can
imagine, but is something you may want to deal with anyway.

When I was first looking at DLink cards for use with hostap last summer,
I ran across a small statement from Jouni that firmware < 1.3.6 on DLink
cards was known to be buggy - specifically, frames would be dropped.
I in fact witnessed that happening.  Now, whether this applies to
all DLink products, or just the one I was looking at (the DWL-520), I
don't know.

But point is, you might wish to just go ahead and upgrade to a more
recent version for general principles.

Others on the list might be able to offer more detailed wisdom on
the matter.

jbh



More information about the HostAP mailing list